Subject: [mdnsext] O'Reilly "Zero Configuration Networking" on sale...

From: Kerry Lynn <[email-masked]>
Date: Wed, 28 Aug 2013 00:22:45 -0400

If you're too busy to read RFCs 6762 and 6763, then I recommend this
O'Reilly
book on the Bonjour protocols (Stuart is the co-author) which is currently
on sale
in ebook form: http://shop.oreilly.com/product/9780596101008.do?code=B2S3

The book has more explanation and rationale (plus examples) and I refer to
it
often.

-K-